Debian Bug report logs - #700264
ITP: libreflectasm-java -- library that provides reflection by using code

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Damien Raude-Morvan" <drazzib@debian.org>

Date: Sun, 10 Feb 2013 18:03:05 UTC

Owned by: "Damien Raude-Morvan" <drazzib@debian.org>

Severity: wishlist

Fixed in version libreflectasm-java/1.05-1

Done: Damien Raude-Morvan <drazzib@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#700264; Package wnpp. (Sun, 10 Feb 2013 18:03:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Damien Raude-Morvan" <drazzib@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sun, 10 Feb 2013 18:03:08 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Damien Raude-Morvan" <drazzib@debian.org>
To: submit@bugs.debian.org
Subject: ITP: libreflectasm-java -- library that provides reflection by using code
Date: Sun, 10 Feb 2013 19:00:09 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: "Damien Raude-Morvan" <drazzib@debian.org>

* Package name    : libreflectasm-java
  Version         : 1.05
  Upstream Author : Nathan Sweet
* URL             : https://code.google.com/p/reflectasm/
* License         : BSD-3-clause
  Programming Lang: Java
  Description     : library that provides reflection by using code generation

 ReflectASM is a very small Java library that provides high performance
 reflection by using code generation. An access class is generated
 to set/get fields, call methods, or create a new instance.
 .
 The access class uses bytecode rather than Java's reflection,
 so it is much faster. It can also access primitive fields via
 bytecode to avoid boxing.

This package is needed for 1.4 Gradle release.

-- 
Damien - Debian Developper
http://wiki.debian.org/DamienRaudeMorvan
[signature.asc (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 10 Feb 2013 19:06:07 GMT) Full text and rfc822 format available.

Reply sent to Damien Raude-Morvan <drazzib@debian.org>:
You have taken responsibility. (Mon, 08 Apr 2013 22:03:44 GMT) Full text and rfc822 format available.

Notification sent to "Damien Raude-Morvan" <drazzib@debian.org>:
Bug acknowledged by developer. (Mon, 08 Apr 2013 22:03:45 GMT) Full text and rfc822 format available.

Message #12 received at 700264-close@bugs.debian.org (full text, mbox):

From: Damien Raude-Morvan <drazzib@debian.org>
To: 700264-close@bugs.debian.org
Subject: Bug#700264: fixed in libreflectasm-java 1.05-1
Date: Mon, 08 Apr 2013 22:00:32 +0000
Source: libreflectasm-java
Source-Version: 1.05-1

We believe that the bug you reported is fixed in the latest version of
libreflectasm-java, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 700264@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Damien Raude-Morvan <drazzib@debian.org> (supplier of updated libreflectasm-java package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 09 Feb 2013 14:00:11 +0100
Source: libreflectasm-java
Binary: libreflectasm-java libreflectasm-java-doc
Architecture: source all
Version: 1.05-1
Distribution: experimental
Urgency: low
Maintainer: Damien Raude-Morvan <drazzib@debian.org>
Changed-By: Damien Raude-Morvan <drazzib@debian.org>
Description: 
 libreflectasm-java - library that provides reflection by using code generation
 libreflectasm-java-doc - library that provides reflection by using code generation - doc
Closes: 700264
Changes: 
 libreflectasm-java (1.05-1) experimental; urgency=low
 .
   * Initial release. (Closes: #700264)
Checksums-Sha1: 
 f64849c42d4ac1af3c8a41c54a47977db5195c2b 2044 libreflectasm-java_1.05-1.dsc
 6f4359e4b696a7d31bd96fa439de3a3f02f951e8 10464 libreflectasm-java_1.05.orig.tar.gz
 bfa51355c9b2c3242ffa7c1017effea588523d85 2414 libreflectasm-java_1.05-1.debian.tar.gz
 89eee3bf7630a29d3f9971f30cc1a4d692133883 14674 libreflectasm-java_1.05-1_all.deb
 2706b19625dc6ef751968cb106ba63f2f4f97a77 28566 libreflectasm-java-doc_1.05-1_all.deb
Checksums-Sha256: 
 2d727f701329d8d7ca49ac1bfedf59e58ee156459fc43062d1e15c4e7a42e758 2044 libreflectasm-java_1.05-1.dsc
 97fc6d947d247d53576f476b3ec21f72bf13e7546b8b8ab9eb132f157c284480 10464 libreflectasm-java_1.05.orig.tar.gz
 544aae8c635d7cee9c01c34291212605c21138b99cd1541acf1b22b19ef197e3 2414 libreflectasm-java_1.05-1.debian.tar.gz
 acf0da1aa4d2eb1e73f1ccfb7b450a80cef5a7936caa125c37830222b739fd9c 14674 libreflectasm-java_1.05-1_all.deb
 65faebd2bb2f6208884bcd1a44f7edc75a93b4b35a0c8dfe739b8426e258d3f1 28566 libreflectasm-java-doc_1.05-1_all.deb
Files: 
 1ca3b28b30a7287bef3f57dd1a429a28 2044 java optional libreflectasm-java_1.05-1.dsc
 1cf12f5339e3bb851bfd27b41825e2ee 10464 java optional libreflectasm-java_1.05.orig.tar.gz
 8d84c9f8d9a27ee20eea8266246ba312 2414 java optional libreflectasm-java_1.05-1.debian.tar.gz
 6f920236221de1cab147725e7f357441 14674 java optional libreflectasm-java_1.05-1_all.deb
 001fa12ac80f38b58959e6d48d9a76d5 28566 doc optional libreflectasm-java-doc_1.05-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRF+KWAAoJEHXiDM0z50n8ofAQAM46HxzEEjE7+nfotLs0zHCF
rTTguPTDYmAUogYzOiXTs1HsCsQ5Qc60OdlKc++uj6SpafSGN48/I9RGnYk07bLc
f6virTVsGVPrFbrwSQhGjSbFDYQYMbaz00+v6lwMrK6UqqmSxCfll/86ncdBxS9l
GepGCABkK+7XjboR528/0Z6BRQm4K9uP26KYP2NSMnux/8wxmVhZEIQktgDDdQNh
HWziSbMW6NXVi83Z6Wt9x44WvNk33TTY9GPozlPtnj+IfOtXymBta4Nha2A+c3cn
kXI9Ed+sj7ivonRQRSBTjhzOz9PXPjI2PNH3sec9lzygGTlWhxOvgE9cS2rtdrnJ
zHSsi13i7bGz457kjkqeU7p9IJ1jbEFkESM0kERGUsLzUuDpFsXb7OMHufND8ypM
TTSqcRgp96Z7NdiGzsYz7FMPdCGfSW6OKgWnkoN4MhD8q5s9Nc1VPzpCAp72pq3u
BN8AAwwb9p97nOMyyi338eB7i/R07bAs1jwdpBTBnY7HOD59l6byBoM2f6Ssc8Go
tQOy0O8ErlUtVYgnOW8qsN5PXpuYph9FhuXFLjJWaHxZgFY0haMsRRTtMd8a4Ccn
Be3wYXZ3usVtAV1w5FJrIfS9CcDDlpNEsxuLMz8JuEjmmu5cqjyzB4r75YSdGZxm
apdJUEKSOaHFKBRg/dJq
=m7Pn
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 07 May 2013 07:30:03 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 07:00:41 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.